Bug 1283260 - Breeze cursor theme was vanished after the update
Breeze cursor theme was vanished after the update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: breeze-icon-theme (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 09:27 EST by Panos Kavalagios
Modified: 2016-04-14 12:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: breeze-icon-theme-5.16.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 12:18:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Panos Kavalagios 2015-11-18 09:27:49 EST
Description of problem: The breeze cursor theme is no longer available to KDE.


Version-Release number of selected component (if applicable): kde-style-breeze-5.4.3-2.fc23.x86_64


How reproducible: Perform an upgrade using dnf system-upgrade.


Steps to Reproduce:
1. Run dnf system-upgrade download
2. Run dnf system-upgrade reboot
3.

Actual results: The breeze cursor theme is no longer available.


Expected results: The breeze cursor theme should have been preserved.


Additional info: The breeze cursors used to be in the following location:

/usr/share/icons/breeze_cursors
Comment 1 Panos Kavalagios 2015-11-19 10:17:58 EST
The migration is irrelevant. The issue was reproduced on a F22 after an update.
Comment 2 Panos Kavalagios 2015-11-20 06:42:00 EST
The issue has been resolved with the today's update. The following package was installed:

breeze-cursor-theme-5.4.3-5.fc23.noarch

and solved the issue.
Comment 3 Rex Dieter 2016-04-14 12:18:05 EDT
thanks

Note You need to log in before you can comment on or make changes to this bug.